The Information Panel

The Information Panel shows a table of all the records of whatever log, preset or filter that is highlighted in the Console Tree.

The columns of this table represent various data about connections or other activity.


.topic 0x809f041e
Specifies that Outpost Log Viewer wiil display applications names along with pathes.

.topic 0x00007919
Edits an existing filter.

.topic 0x809f041d
Specifies that Outpost Log Viewer wiil display applications names along with icons.

.topic 0x80650426
An input field to enter the time that filtering should begin from.

.topic 0x809f0417
Specifies that Outpost Log Viewer is to display traffic in the most convenient format.

.topic 0x809503fd
A checkmark specifies the direction of traffic when it is coming from your computer or network.

.topic 0x809f041a
Specifies that Outpost Log Viewer is to display traffic in bytes.

.topic 0x809503fc
A checkmark specifies the direction of traffic when it is coming to your computer or network.

.topic 0x00007918
Creates a new filter.

.topic 0x80a70421
Specifies any protocols excluding those displayed above.

.topic 0x809f041f
Resets to the default settings that were specified by our engineers.

.topic 0x806503ea
Lets you select defined time interval.

.topic 0x806703f5
Lets you specify the condition for the filtering rule.

.topic 0x00002725
Refreshes the current log.

.topic 0x809e0413
Displays selected values.

.topic 0x808603e8
Specifies filtering rules for events you want to see.

.topic 0x809f041c
Specifies that Outpost Log Viewer is to display traffic in MB.

.topic 0x809f0416
Specifies that Outpost Log Viewer will turn table grid ON.

.topic 0x808603ea
Displays the descriptions of all filtering rules.

.topic 0x808803f2
Lets you specify the date till which the records are to be deleted.

.topic 0x808803f4
Specifies the date before which all records are to be deleted.

.topic 0x809f040b
Specifies that Outpost Log Viewer is to display a host as resolved name.

.topic 0x80650427
An input field to enter the time that filtering is to continue until.

.topic 0x80650424
A select field to choise the date that filtering should begin from.

.topic 0x808603eb
Specifies the name of the rule you are creating.

.topic 0x80a703f2
Specifies the protocol to be displayed is ICMP.

.topic 0x809f040c
Specifies that Outpost Log Viewer is to display a host as its IP number.

.topic 0x809f041b
Specifies that Outpost Log Viewer is to display traffic in KB.

.topic 0x806503ef
Lets you select the limitation type.

.topic 0x80650425
A select field to choise the date that filtering is to continue until.

.topic 0x80880001
Applies and saves any changes you have made, and then closes this dialog box.

.topic 0x0000791A
Removes an unnecessary filter.

.topic 0x80a703ef
Specifies the protocol to be displayed is UDP.

.topic 0x80a70420
Specifies the protocol to be displayed is TCP.

.topic 0x809303f7
Lists the options available for the filter.

.topic 0x806703f6
Lets you specify the value for selected condition.

.topic 0x806703f7
Lets you specify the value for selected condition.

.topic 0x808803f0
Specifies that all records of the filter are to be deleted.

.topic 0x809f040e
Specifies that Outpost Log Viewer is to display a port as a number.

.topic 0x806503e8
Lets you select the limitation type.

.topic 0x80880002
The Cancel button closes this dialog box without saving any changes you have made. The Close button closes this dialog box and retains the changes you have made.

.topic 0x809f040d
Specifies that Outpost Log Viewer is to display a port as a name rather than its number.

.topic 0x806803ef
Enables the Log Cleaner.

.topic 0x806803f0
Disables the Log Cleaner.

.topic 0x806803fa
Specify the maximum number of records to keep in each of the logs stored in the database.

.topic 0x806803f9
Select this option to limit the log size by the number of event records.

.topic 0x809a03f7
Select to have Outpost Firewall to create the new log database at the next startup.

.topic 0x806803fd
Click to set individual size limits for each of the Outpost logs.

.topic 0x806803f3
Specify the maximum number of days to keep the Outpost event log records.

.topic 0x806803f2
Select this option to specify the number of days to keep event records in the database.

.topic 0x806803fc
Select to specify individaul cleanup settings for each of the Outpost logs.

.topic 0x806903ee
The list of Outpost logs. Select a log to enable the log cleanup. Specify the number of records to keep and the number of days to keep records in the database.

.topic 0x809b03ed
Click to set the Log Cleaner options.

.topic 0x806803f7
Select to apply specified limits to all Outpost logs.

.topic 0x806803f8
Specify the maximum Outpost log database size in megabytes.

.topic 0x806803f6
Select to limit the Outpost log database size.